IF EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[DEPOFISISL]') AND name = N'IX_DEPOFISISL_STOKID')
BEGIN
CREATE NONCLUSTERED INDEX [IX_DEPOFISISL_STOKID] ON [dbo].[DEPOFISISL]
(
	[STOKID] ASC
)
INCLUDE ( 	[DEPOFISID],
	[MIKTAR],
	[BFIYAT],
	[RGDEPOID],
	[CHDOSYAID],
	[SKTARIHI],[OTOTUKETISL],[GHDOSYAID]) WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = ON, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
END